XTP_QMMM2QM(1)

NAME

xtp_qmmm2qm - Part of the VOTCA package

SYNOPSIS

xtp_qmmm2qm [OPTIONS]

xtp_qmmm2qm [--help]

DESCRIPTION

Convert QMMM orb file into a DFTGWBSE-like orb file usable by gencube,densityanalysis,...

OPTIONS

options:

  -h, --help show this help message and exit
  -f, --file FILE Input File (String)
  -r, --region REGION QMMM region number (Index)
  -v, --verbosity Verbose mode

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.